
QGIS Application - Bug report #457

Providers List in Help|About has empty first entry

2006-12-14 09:42 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10516

Description

Providers List in Help|About has empty first entry on Windows

History

#1 - 2006-12-15 08:57 AM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
